Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5542 - Root password not MD5 encrypted
Summary: Root password not MD5 encrypted
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 23:48 UTC by Brian Ryner
Modified: 2015-01-07 23:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-10 14:51:38 UTC


Attachments (Terms of Use)

Description Brian Ryner 1999-10-04 23:48:02 UTC
When you set the root password during the install it is not
MD5 encrypted- it uses the conventional encryption (whatever
that is).  User accounts created during install, however,
seem to get MD5 passwords.

Comment 1 Jay Turner 1999-12-01 20:56:59 UTC
This issue will be resolved in the next errata release.

Comment 2 Matt Wilson 2000-06-10 14:51:38 UTC
This has been fixed in 6.2.



Note You need to log in before you can comment on or make changes to this bug.